WP-News: WordCamp Osnabrück, WordPress PHP-Mindestanforderung, Gutenberg-Plugins und mehr

WP-News: 90 Gutenberg-Plugins & unser WordCamp Osnabrück Recap

Pünktlich zum Wochenende haben wir wieder die aktuellen WP-News für dich: Das erste WordCamp Osnabrück war ein voller Erfolg, WordPress erhöht seine PHP-Mindestanforderung und das Gutenberg Ökosystem wächst immer weiter. Außerdem gibt es eine neue SEO-Videoreihe von Moz und RAIDBOXES bietet jetzt E-Mail-Postfächer an.

WP-News: Unser Recap vom WordPCamp Osnabrück

WordCamp Osnabrück: Das BarCamp-Format wird erwachsen

Letztes Wochenende waren wir auf dem WordCamp Osnabrück. Eines ist sicher: die Messlatte für nachfolgende Camps ist nun ziemlich hoch! Für uns war das WCOS ohnehin etwas ganz Besonderes: Zum einen, weil es das erste WordCamp in der “Nachbarschaft” war. Und, weil sich Leefke und Johannes im Orga-Team engagiert haben. Wie du ein WordCamp mitorganisieren kannst und welche Sessions du dir unbedingt anschauen solltest, erfährst du in unserem WCOS-Recap.

RAIDBOXES Mail Postfächer

Jetzt neu: sichere und spamfreie Postfächer für dein Business

Seit letzter Woche ist es so weit: unsere RAIDBOXES-Postfächer sind live! Ab jetzt kannst du alle deine Webseiten, Domains und E-Mail-Postfächer direkt über dein RB-Dashboard verwalten. Da wir mit Mailbox.org kooperieren, können wir dir besonders sichere und professionelle Business-Postfächer anbieten. Das bedeutet: ein extrem mächtiger Spamfilter, alle Mails lassen sich vollständig verschlüsseln sowie deutsche Server mit dreifacher Redundanz. Weitere Infos dazu findest du hier.

ebook: Messe die Performance deiner Seite wie ein Profi

WordPress

90 Gutenberg-Plugins
Auf Gutenberg Times findest du eine Liste mit 90 nützlichen Plugins für den Gutenberg-Editor. Darunter sind ganze Block-Sammlungen, einzelne Blöcke für bestimmte Zwecke (z.B. Block Gallery), Plugins für E-Commerce, für die Anbindung von Drittanbietern (z.B. Google Maps), für Layout & Design sowie Plugins, die bestimmte Tools für den Gutenberg-Editor mitbringen (z.B. JSON Content Importer).

Neue PHP-Mindestanforderung für WordPress
Wie bereits Ende 2018 angekündigt, hat WordPress nun den offiziellen Support für PHP 5.2 bis 5.5 beendet. Im Dezember dieses Jahres soll die PHP-Mindestanforderung dann von 5.6 auf PHP 7 angehoben werden. Seiten mit PHP 5.5 oder niedriger bekommen noch Sicherheitsupdates, können aber nicht auf die neueste WP-Version updaten. Mehr dazu hier.

Business

Holokratie = Selbstbestimmung am Arbeitsplatz?
In seinem Podcast “I love Mondays” hat Tim Chimoy unseren Geschäftsführer und CFO Johannes zum Thema Holokratie interviewt. Wenn du wissen möchtest, ob unsere Geschäftsführer manchmal die Hierarchie und ihren Status vermissen und du dich fragst, wie viel Selbstbestimmung Holokratie wirklich mitbringt, hör‘ doch mal rein!

Werde Teil unserer Redaktion!
Hast du Lust, dein Expertenwissen über WordPress, Dev-Themen, Webdesign, Online Marketing oder deine Erfolgsgeschichte mit insgesamt über 5.000 Abonnenten zu teilen? Dann bewirb dich jetzt als Content Contributor bei uns und werde ein fester Bestandteil unserer OutOfTheBox Redaktion!

Performance

Das wichtigste SEO-Wissen in einer Stunde
Die Kollegen von Moz nehmen dich in ihrer neuen Videoreihe “The One-Hour Guide to SEO” an die Hand und vermitteln dir wichtige SEO-Grundlagen. Immer freitags kommt ein neues Kurzvideo der Reihe heraus. In Teil I geht es um deine SEO-Strategie und in Teil II um die Keyword-Recherche. Wir sind gespannt, wie es heute weitergeht!

Deine Konkurrenz liest mit

Erhalte alle zwei Wochen unsere neusten Blog-Artikel und News rund um WordPress!

Ja, ich bin mit der Datenverarbeitung einverstanden.

Wenn du fortfährst, stimmst du unserer Cookie-Richtlinie zu.